.help-guides-wrap li > div.guide-1 > span /* API Guide */{background-position:-100px 0}
.help-guides-wrap li > div.guide-2 > span/* Extensions */{background-position:-700px 0}
.help-guides-wrap li > div.guide-3 > span/* Mobile */{background-position:-250px -150px}
.help-guides-wrap li > div.guide-4 > span/* Mobile */{background-position: -400px -150px;}
.help-guides-wrap li > div.guide-5 > span{background-position: -450px -150px;}
.help-guides-wrap li > div.guide-6 > span{background-position: -400px 0;}


.write-us-wrap, .search-box {display:none;}
div.learnmore a, div.learnmore span,.help-guides-wrap li>div>a, .help-guides-wrap li>div>p a {
    font-size: 18px;
}
.guide-5 div.learnmore a{
     font-size: 18px;
     display: inline-block;
}
#headerCont {
    text-align: center;
    margin: 60px auto 20px;
    max-width: 980px;
}
#headerCont p {
    margin: 10px auto 0;
    max-width: 980px;
}
.banner-wrap .search-wrap{opacity: 1;visibility: visible;}
.help-guides-wrap li {width: 30%;}
.help-guides-wrap li > div.guide-1 > span/* Getting started */{background-position:0px 0;}
.help-guides-wrap li > div.guide-9 > span/* Blogs */{background-position:-350px 0;}
.help-guides-wrap li > div.guide-7 > span/* Forums */{background-position:-400px 0;}
.help-guides-wrap li > div.guide-6 > span/* Video Demo */{background-position: -600px 0;}
.help-guides-wrap li > div.guide-10> span/* FAQ's */{background-position:-500px 0;}
.help-guides-wrap li > div.guide-2 > span/* best practices guide */{background-position: -850px 0px;}
.help-guides-wrap li > div.guide-3 > span/* Admin guide */{background-position:-150px 0px;}
.help-guides-wrap li > div.guide-8 > span/* Security Specifications */{background-position:-350px -100px;}
.help-guides-wrap li > div.guide-4 > span/* End User Guide */{background-position:-50px 0px;}
.help-guides-wrap li > div.guide-11 > span/* Webinars */{background-position:0px -50px;}
.help-guides-wrap li div.guide-5 > span {
    background-position: -100px 0;
}
.banner-wrap .content-wrap .search-wrap{
    text-align:center;
}

.search-wrap h1{
    font-family: var(--zf-secondary-bold);
    margin-bottom: 10px;

}
.search-wrap p{
    margin-bottom:30px
}
@media only screen and (max-width: 991px) and (min-width: 768px){
.help-guides-wrap li {width: 47%;}
}
@media only screen and (max-width: 767px){
.help-guides-wrap li {width: 80%;}
}
.learnmore {
    max-width: 270px;
}
.og-context-node-8405 .banner-wrap:first-of-type {
    background: white;
}

.main-container-wrapper:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 60%;
    left: 0;
    top: 0;
    background: #efffee;
    height: 600px;
}
.help-guides-wrap li{
    background: white;
}





.search-wrap input.search-field {
    display: block;
    outline: 0;
    background: #ffffff;
    font-size: 16px;
    height: 60px;
    line-height: 30px;
    color: #666;
    width: 100%;
    padding: 10px 50px 10px 20px;
    box-sizing: border-box;
    transition: .5s ease;
    border: 0px;
    border-radius: 4px;
    border: 1px solid #ebebeb;
    font-family: var(--zf-secondary-regular);
}

.search-wrap input.search-icon {
    position: absolute;
    right: 0px;
    top: 20px;
    width: 40px;
    box-sizing: border-box;
    padding: 10px 10px;
    border: none;
    background: url(/sites/default/files/backstage/search-icon.png) no-repeat;
    background-size: auto 25px;
    cursor: pointer;
    opacity: 0.5;
}
.help-guides-wrap li>div h3,.write-us-wrap h3 {
    font-family: var(--zf-secondary-bold);
}
.guide-5 h3{
    max-width: 170px;
    width: 100%;
}
.write-us-wrap a,.help-guides-wrap li>div a {
    color: #3361C2;
}
.help-guides-wrap li>div>div a,.help-guides-wrap li>div>a, .help-guides-wrap li>div>p a{
    border-bottom: 1px solid;
    color: #068c44;
    font-family: var(--zf-primary-semibold), Arial, Helvetica, sans-serif;
}

.help-guides-wrap li>div>div a:hover,.help-guides-wrap li>div>a:hover, .help-guides-wrap li>div>p a:hover{
    color: #036b33;
}
.help-guides-wrap li>div>div a{
    margin-right: 10px;
    font-family: var(--zf-primary-semibold), Arial, Helvetica, sans-serif;
}
.help-guides-wrap li {
    background: #fff;
    border-radius: 4px;
}
.banner-wrap .search-wrap {
    padding: 110px 0 80px;
}

@media screen and (max-width:767px){
    .banner-wrap .search-wrap {
    padding: 60px 0 0px;
}
}


@media screen and (max-width:480px){
.help-guides-wrap li{
    width: 100%;
}
    .search-wrap h1{
    font-size: 26px;
}
}


/* promotion css */

.zpromotion {
  padding: 10px 80px 10px 10px;
    position: relative;
    width: 100%;
    box-sizing: border-box !important;
    display: none;
    background-color: #031b33;
}

.imp-text {
    font-family: var(--zf-primary-bold);
}

.zpromotion p {
    margin: 0;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-family: var(--zf-primary-semibold);
}
.other-lang .zpromotion{display:none !important}

.zpromotion p a {
   border-bottom: 1px solid #fff;
    padding: 0px 0px;
    display: inline-block;
    color: #fff;
    font-size: 16px;
    line-height: 1.4;
}

.zpremoclose {
    position: absolute;
    right: 22px;
    top: 13px;
    width: 20px;
    height: 20px;
    opacity: 1;
    background: #000;
    border-radius: 50%;
    font-size: 0;
    cursor: pointer;
}

.zpremoclose:before,
.zpremoclose:after {
    position: absolute;
    left: 9px;
    content: ' ';
    height: 11px;
    width: 2px;
    background-color: #fff;
    top: 5px;
}

.zpremoclose:after {
    transform: rotate(-45deg);
}

.zpremoclose:before {
    transform: rotate(45deg);
}

@media only screen and (max-width: 991px) {
    .zpromotion p {
        font-size: 14px;
        line-height: 1.7;
    }
}

@media only screen and (max-width: 767px) {
    .zpromotion {
        position: relative;
        top: 0;
        z-index: 999;
        padding-right: 50px;
    }
}

@media only screen and (max-width:480px) {
    .zpremoclose {
        right: 15px;
    }
}